[CentOS] pup update for mplayer: missing dependency libizo.so.1

Lanny Marcus lmmailinglists at gmail.com
Tue Nov 4 13:17:18 UTC 2008


On Tue, Nov 4, 2008 at 8:06 AM, William L. Maltby
<CentOS4Bill at triad.rr.com> wrote:
> On Tue, 2008-11-04 at 07:52 -0500, Lanny Marcus wrote:
>> I am updating my daughters CentOS 5.2 box. When pup was Resolving
>> Dependencies, I got an error for mplayer:
>> "Missing dependency. libizo.so.1 is needed by package mplayer".
>> Questions: (a) Where do I get that file? (b) How do I install it?
>> TIA! Lanny
>
> IIRC, that's from rpmforge. It sometimes takes awhile for rpmforge to
> get all deps resolved. You should post that to rpmforge, if that's where
> the mplayer comes from.

Follow on: I am now trying to update my 5.2 box with pup. Two (2)
packages were offered to me. They are: flash-plugin and izo   I got
the same dependency error. I deselected izo and it is now updating
flash-plugin.  Bill: ASAP, I will post to rpmforge, as you suggested.
>
>> <snip sig stuff>
>
> BTW, how's the microphone doing?

Trying to get that working is "on hold", temporarily. Been very busy
with other things.
I appreciate that you are willing to work with me on that, off list!
When it is the Priority interrupt.....  Lanny


More information about the CentOS mailing list